@charset "UTF-8";
/* CSS Document */


/* -------------------------------------
Browser：IE10 over
-------------------------------------
01:header
02:contents
03:footer
-------------------------------------*/

  /* モバイル表示デザイン */

body {
  background-image: url("../images/bg_main_01.jpg");
  text-align: center;
  position: relative;
}

/** ========================================
		01.header
======================================== **/

header {
  background: url("../images/bg_header_01.jpg") center/cover no-repeat;
  height: 463px;
}

h1 {
  padding-top: 35px;
}

h1 img {
  display: block;
  margin: 0 auto 20px;
}

h1 .pc {
  display: none;
}

h1 .sp {
  width: 330px;
  height:auto;
}

h1 img+img {
  width: 280px;
  height: auto;
}

h1 img:last-of-type {
  width: 160px;
  height: auto;
}


/** ========================================
		02.main
======================================== **/

span {
  color: #cc331e;
  font-weight: 900;
  font-size: 18px;
}

/* -------------------------------------
  contents
-------------------------------------*/
.contents {
  margin: 0 15px;
}

.contents h2 {
  margin: 35px auto 15px;
  padding: 0;
}

.contents h2 img {
  width: 100%;
  height: auto;
  min-width: 300px;
  max-width: 980px;
}

.contents .lead_txt {
  margin-bottom: 100px;
  text-align: left;
}

.contents section {
  margin-bottom: 100px;
}

.contents h3 {
  margin: 0 auto 15px auto;
}

.contents h3 img {
  width: 100%;
  height: auto;
  max-width: 600px;
}

.contents .left {
  width: 100%;
  height: auto;
}

.contents .right {
  text-align: left;
  margin-top: 10px;
}

/* main_01 ----------------------*/


.video {
  margin-top: 30px;
}
.video p {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px;
}
.video video {
  background-color: #ccc;
  width: 100%;
}
.video img{
	width: 100%;
}

/* main_02 ----------------------*/

.main_02 {
  position: relative;
}

.online {
  background-color: #cc331e;
  color: #fff;
  margin-top: 50px;
  padding: 10px;
}

.online h4 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

.online .pc {
  display: none;
}

.online img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.online p {
  margin-bottom: 15px;
}

.online a {
  display: block;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  padding: 15px;
}

/* main_05 ----------------------*/

.main_05 .right img {
  width: 100%;
  height: auto;
  margin-bottom:  15px;
}

.main_05 .right img:first-of-type {
  float: left;
}

.main_05 .right img:last-of-type {
  float: right;
}

.main_05 .right p {
  clear: both;
}

/* coupon ----------------------*/

.coupon .catch {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 20px;
}

.coupon_main {
  background-color: #cc331e;
  color: #fff;
  padding: 7px;

}

.coupon_main div {
  border: 1px solid #fff;
  padding: 5px;
}

.coupon_main div p {
  font-weight: 900;
  font-size: 30px;
  line-height: 1.2;
}

.coupon small {
  display: block;
  font-size: 14px;
  padding-top: 10px;
}

/* address ----------------------*/

.contents address {
  margin-bottom: 30px;
}

.contents address img {
  margin-bottom: 10px;
}

address img {
  width: 100%;
  height: auto;
  max-width: 400px;
}

address .tel {
  display: block;
  font-size: 28px;
  font-weight: 900;
	width: 90%;
  max-width: 345px;
  border: 3px solid #fff;
  padding: 10px 0;
  margin: 0 auto;
	background: #f9d606;
}

address p {
  margin-top: 10px;
}

.contents address .map {
	display: inline-block;
  text-decoration: underline;
}

/* ---------------------- */

.shop_img {
  width: 100%;
  height: auto;
  max-height: 540px;
  overflow: hidden;
  margin-bottom: 60px;
}

.shop_img img {
  width: 100%;
  height: auto;
}


/* -------------------------------------
  menu
-------------------------------------*/
.menu {
  margin: 0 15px;
}

.menu h2 {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 10px 0;
  margin-bottom: 10px;
}

.menu h2 img {
  max-width: 120px;
  height: auto;
}

.tax {
  display: block;
  font-size: 12px;
  text-align: right;
}

.menu_top h3 img {
  width: 100%;
  max-width: 700px;
  margin-top: 30px;
}

.menu_top h4 img {
  width: auto;
  max-width: 230px;
  margin-top: 30px;
}

.menu .lead_txt {
  margin: 30px auto;
}

.menu_detail h3 {
  height: 32px;
  position: relative;
  border-bottom: 2px solid #000;
  margin-top: 30px;
}

.menu_detail h4 img {
	max-width: 200px;
}

.menu_detail .tax {
  margin: 10px 0 0 0;
}

.menu_detail .lead_txt {
  margin: 10px auto 30px auto;
}

.menu_detail .lead_txt span {
  color: #000;
  font-size: 14px;
  font-weight: normal;
}

.menu_detail .lead_txt strong{
	font-size: 1.3em;
}


/* kushi ----------------------*/

.kushi {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
}

.kushi_lead_txt {
  margin: 10px auto 30px auto ;
}

.kushi li {
  width: 100%;
  float: left;
  margin-bottom: 30px;
  }

.kushi .right {
  margin-left: auto;
}

.kushi li img {
  width: 156px;
  height: auto;
}

.kushi li p:first-of-type {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.1;
  margin-top: 10px;
}

.kushi li p span {
  color: #000;
  font-size: 14px;
  line-height: 0.8;
}

.kushi li p+p {
  font-size: 18px;
  font-weight: bold;
	line-height: 1.5;
	margin-top: 10px;
}
.kushi li p+p+p{
	line-height: 2.0;
}

.kushi li p:last-of-type {
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  margin-top: 10px;
}

.kushi_option {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.kushi_option .biriken_ico {
  width: 36px;
  height: auto;
  float: left;
}

.kushi_option p:first-of-type {
  font-size: 18px;
  font-weight: bold;
}

.kushi_option p:last-of-type {
  clear: both;
  font-size: 14px;
  padding-top: 10px;
}

.kushi_option img{
	display: block;
	max-width: 250px;
	margin: 0 auto;
}


/* course ----------------------*/

.course img {
  width: 100%;
  height: auto;
}

.course li {
  margin-bottom: 30px;
}

.course_tit {
  width: 300px;
  margin: 0 auto 10px;
  font-size: 20px;
  font-weight: bold;
	line-height: 1.5;
}

.course_tit span {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.course li p:last-of-type {
  font-size: 14px;
  font-weight: normal;
  text-align: left;
}

.course_option {
  text-align: left;
  width: 230px;
  margin: 30px auto 70px auto;
  overflow: hidden;
}

.course_option .biriken_ico {
  width: 36px;
  height: auto;
  float: left;
}

.course_option p:first-of-type {
  width: 194px;
  line-height: 53px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;
  float: left;
}

.course_option p:last-of-type {
  font-size: 14px;
  text-align: center;
}

/* drink ----------------------*/

.drink {
  margin: 20px auto 100px auto;
}

.drink div {
  overflow: hidden;
  margin-bottom: 20px;
}

.drink div img {
  width: 49%;
}

.drink div img:first-of-type {
  float: left;
}

.drink ul {
  width: 100%;
  margin: 0 auto;
}

.drink li {
  overflow: hidden;
	font-size: 14px;
}

.drink li p {
  width: 200px;
  font-weight: bold;
  text-align: left;
  float: left;
}

.drink li p:last-of-type {
  width: auto;
  float: right;
}

.drink  li span {
  color: #000;
  font-size: 14px;
}

.drink  li h5{
	font-weight: bold;
	font-size: 1.3em;
	text-align: left;
}

.drink_option {
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  margin-top: 20px;
  text-align: left;
}

/* -------------------------------------
  howto
-------------------------------------*/

.howto {
  margin: 0 15px;
}

.howto h2 {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 10px 0;
  margin-bottom: 50px;
}

.howto h2 img {
  max-width: 245px;
  height: auto;
}

.howto img {
   width: 100%;
  height: auto;
}

.howto h3 img {
  min-width: 305px;
  max-width: 612px;
}


.howto h3 img:last-of-type {
  min-width: 330px;
  max-width: 662px;
}


/** ========================================
		04.news
======================================== **/

.news {
  margin: 0 15px;
}

/** ========================================
		03.footer
======================================== **/

.shop {
  margin: 0 15px;
}

.shop iframe{
	width: 100%;
}

footer small {
  display: block;
  background-color: #000;
  color: #fff;
  font-size: 12pt;
  padding: 10px;
	margin: 15px auto 0;
}
